# Method: accounts.regions.create

- [HTTP request](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.regions/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.regions/create#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.regions/create#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.regions/create#body.request_body)
- [Response body](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.regions/create#body.response_body)
- [Authorization scopes](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.regions/create#body.aspect)
- [Try it!](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.regions/create#try-it)

Creates a region definition in your Merchant Center account. Executing this method requires admin access.

### HTTP request

`POST https://merchantapi.googleapis.com/accounts/v1/{parent=accounts/*}/regions`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The account to create a region for. Format: `accounts/{account}` |

### Query parameters

| Parameters ||
|---|---|
| `regionId` | `string` Required. The identifier for the region, unique over all regions of the same account. |

### Request body

The request body contains an instance of `https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.regions#Region`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.regions#Region`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).